%define base_name	kdemoreartwork
%define theme_name	Gorilla
%define version		1.1
%define name		%{base_name}-%{theme_name}
%define release		1mdk

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Gorilla icon for KDE Desktop
License:	GPL
Group:		Graphical desktop/KDE
Source:		%{theme_name}-v%{version}.tar.bz2
URL:		http://kde-look.org/usermanager/search.php?username=systemx	
Requires:	kdebase
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-buildroot

%description
Gorilla Icon for KDE
 
If you would like to see where I got most of the icons then check out
this site...
Jimmac - http://jimmac.musichall.cz/
 


%prep
rm -rf $RPM_BUILD_ROOT
%setup -q -n %{theme_name}

%build

%install
install -d -m 755 $RPM_BUILD_ROOT/%{_datadir}/icons/%{theme_name}-%{version}
install -d -m 755 $RPM_BUILD_ROOT/%{_datadir}/apps/kdisplay/color-schemes/
install -d -m 755 $RPM_BUILD_ROOT/%{_datadir}/apps/kwin/icewm-themes/
cp -r kde/color-scheme/* $RPM_BUILD_ROOT/%{_datadir}/apps/kdisplay/color-schemes/
cp -r kde/icewm-themes/* $RPM_BUILD_ROOT/%{_datadir}/apps/kwin/icewm-themes/
cp -r 16x16/ 22x22/ 32x32/ 48x48/ 64x64/ 128x128/ index.desktop $RPM_BUILD_ROOT/%{_datadir}/icons/%{theme_name}-%{version}/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README 
%{_datadir}/icons/%{theme_name}-%{version}/*
%{_datadir}/apps/kdisplay/color-schemes/*
%{_datadir}/apps/kwin/icewm-themes/*

%changelog
* Wed Aug 27 2003 Laurent Culioli <laurent@pschit.net> 1.1-1mdk
- initial package

